.frm_content h4, .frm_content h2 {
	font-family: barlow black;
    font-size: 40px;
    margin-bottom: 30px;
    color: var(--cMain);
}
.frm_content > h4, .frm_content > h2, .frm_content .container > h2 {
	width: 100%;
	text-align: center;
}

.frm-c-right {
	display: flex;
}

.frm-c, .frm-title {
	padding: 40px 0px;
}
.frm-c .content {
    padding: 0px 5%;
}
.frm-c .img {
	padding: 0px 20px;
}
.frm-c .img img, .frm-c .img video {
    width: 100%;
}
.frm-c label, .frm-title label {
	/* 	word-break: break-all; */
}

.frm-title {
	background-repeat: no-repeat;
	background-position: center;
    background-size: auto 100%;
    margin: 20px 0px;
}
.frm-title label {
	color: #000;
}

.frm-c-center, .frm-c-left {
    background-color: #ffdfdf;
}

.frm-c-left {
	padding: 0px;
}
.frm-c-left .img img {
	width: 100%;
}
.frm-c-left .content {
	padding: 40px 5%;
}

.frm-c-center-b {
	text-align: center;
}
.frm-c-center-b label {
	text-align: left;
}

.frm-f {
	position:relative;
}
.frm-f .content {
	background-color: #e9e9e9;
	padding: 30px 70px 30px 30px;
	position: absolute;
	right: 50px;
	top: calc(50% - 140px);
    z-index: 1;
}
.frm-f .img {
	width: 50%;
	display: inline-block;
}
.frm-f .img img {
	width: 100%;
}
.frm-f-right .content {
	right: unset;
	left: 50px;
}
.frm-f-right .img {
	float: right;
}

.frm-register .left h4, .frm-register .left label * {
	color: #fff !important;
}

@media ( max-width : 480px) {
	.frm-title {
	    background-size: 100% auto;
        padding: 0px 10px;
	}
	
	.frm-c video {
	    max-width: 100%;
	}

	.frm-c-right {
		display: inline-block;
	}
	.frm-c-left {
		padding-bottom: 40px;
	}
	
	.frm-c-center-b {
		padding-left: 10px;
    	padding-right: 10px;
	}
	
	.frm-f .img {
		width: 100%;
	}
	.frm-f .content {
		position: unset;
		right: unset;
		left: unset;
		top: unset;
		padding: 0px 10px 20px 10px;
		display: inline-block;
	}
	
	.fr-footer {
		padding-top: 0px !important;
	}
}
